<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note Lab 2 PBP</title>
  </head>
  <body>
    <table border= "1" cellpadding="20">
      <tr>
        <th bgcolor = "grey">to</th>
        <th bgcolor = "grey">from</th>
        <th bgcolor = "grey">title</th>
        <th bgcolor = "grey">message</th>
      </tr>
      <!-- EXAMPLE SECTION -->
      {% for var in note %}
      <tr>
        <td>{{var.to}}</td>
        <td>{{var.From}}</td>
        <td>{{var.title}}</td>
        <td>{{var.message}}</td>
      </tr>
      {% endfor %}
      <!-- END SECTION -->
    </table>
  </body>
</html>
